<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-pdfocument</id>
  <extends>org.gnome.Evince</extends>
  <name>PDF Documents</name>
  <name xml:lang="tr">PDF Belgeleri</name>
  <name xml:lang="pt">Documentos PDF</name>
  <name xml:lang="pl">Dokumenty PDF</name>
  <name xml:lang="it">Documenti PDF</name>
  <name xml:lang="hu">PDF-dokumentumok</name>
  <name xml:lang="fr">Documents PDF</name>
  <name xml:lang="es">Documentos PDF</name>
  <name xml:lang="en-GB">PDF Documents</name>
  <name xml:lang="de">PDF-Dokumente</name>
  <summary>Adds support for reading PDF Documents</summary>
  <summary xml:lang="tr">PDF belgelerini görüntüleme desteği ekler</summary>
  <summary xml:lang="pt">Adiciona suporte para ler documentos PDF</summary>
  <summary xml:lang="pl">Dodaje obsługę dokumentów w formacie PDF</summary>
  <summary xml:lang="it">Aggiunge il supporto per la lettura dei documenti PDF</summary>
  <summary xml:lang="hu">Támogatást nyújt PDF dokumentumok olvasásához</summary>
  <summary xml:lang="fr">Ajoute la prise en charge de la lecture des documents PDF</summary>
  <summary xml:lang="es">Añade soporte para leer documentos PDF</summary>
  <summary xml:lang="en-GB">Adds support for reading PDF Documents</summary>
  <summary xml:lang="de">Fügt Unterstützung für das Lesen von PDF-Dokumenten hinzu</summary>
  <mimetypes>
    <mimetype>application/pdf</mimetype>
    <mimetype>application/x-bzpdf</mimetype>
    <mimetype>application/x-ext-pdf</mimetype>
    <mimetype>application/x-gzpdf</mimetype>
    <mimetype>application/x-xzpdf</mimetype>
  </mimetypes>
  <kudos>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+ or GFDL-1.3-only</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <update_contact>https://discourse.gnome.org/tag/evince</update_contact>
</component>
